body { background: url(images/bg.png) repeat-x #fff; text-align:center; font-family:Tahoma, sans-serif; color:black; font-size:11px;}
*{ margin:0; padding:0;}
#main {text-align:left; margin-left: auto; margin-right: auto; width:750px; text-align:left;}
div { border: solid 0px #000000;}
img { border:0; }

h2, h3, h4 {font-weight:normal;}
h1 {font-size:1.5em;line-height:2em;margin-bottom:7px; color:#000;}
h2 {font-size:1.2em;margin:0 0 1.5em 0; color:#797874;}
h3 {font-size:1.1em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.4em;line-height:1.25;margin-bottom:1.25em;}

#content p {margin-bottom:15px; text-indent:0;font-size:13px;line-height:20px;text-align:justify;}
#content p .bold {font-weight:bold;}

a:focus, a:hover {color:#000;}
a {color:#009;text-decoration:underline;}


#content ol li ul { margin:0 0 0 15px;}
#content ul li, #content ol li ul li {list-style-type:disc;}
#content ul {list-style-type:circle; list-style-position:outside; margin:0 0 20px 15px;}
#content ol {list-style-position:outside; margin:0 0 20px 15px;}
#content ul li, #content ol li {line-height:20px;font-size:13px;}


#left{width:240px; float:left;} /*lewa czesc strony*/
#right{width:506px; float:right;} /*prawa czesc strony*/

#adres {width:200px; height:90px; float:right; background:url(images/adres_bg.png) no-repeat; width:255px; height:94px; color:#fff; text-align:left; padding:13px 0 0 17px; margin-top:45px;}

#right_menu {float:right; margin:0 6px 0 0;}
#menu_rollover * { margin:0; padding:0;}
#menu_rollover { display:block; margin:0 0 0 auto; border:0px solid green; float:left;}
#menu_rollover ul { border:0px solid red; float:left; }
#menu_rollover li { background:url(images/li.png) no-repeat; width:257px; height:25px; border:0px solid blue; list-style-type:none; float:left; position:relative; padding:5px 0 0 10px; }
#menu_rollover li ul {position:absolute; width:100px; display:none;}
#ewr, #ewr a {color: #F8F9F3;left: -3000px;position: relative;}
#menu_rollover li ul li {background:none; width:100%; height:21px; margin:0 0 0 -17px;}
#menu_rollover li:hover ul {display:block;}
#menu_rollover a {padding:0px; display:block; color:#000;}
#menu_rollover a:hover {color:#fff; font-weight:normal;}
#menu_rollover li ul li a {background:url(images/ul_li.png) repeat-y; width:235px; height:26px; padding:0 0 0 17px; color:#000; text-decoration:none; font-weight:500;}
#menu_rollover li ul a:hover {color:#fff;} 
#menu_rollover ul li .first {background:url(images/ul_li.png) repeat-y; width:255px; height:12px; padding:0; margin:5px 0 -5px -7px;}
#menu_rollover ul li .last {background:url(images/ul_li_bottom.png) no-repeat; width:255px; height:8px; margin:5px 0 0 -8px;}

ul.harmonogram li	{list-style-type:upper-alpha; margin:0 0 15px 0;}

.menu {background:url(images/menu-title.png) no-repeat bottom center; width:180px; height:27px; padding:40px 0 0 43px;}
.menu_form {background:url(images/menu-title-blue2.png) no-repeat bottom center; width:180px; height:27px; padding:33px 0 0 43px;}
.menu_x {background:url(images/box_bg.png) repeat-y; padding:15px 20px 0 20px}
.menu_bottom {background:url(images/box_bott_bg.png) no-repeat; width:223px; height: 17px; margin:0}
.menu_x ul {padding:0}
.menu_x ul li {font-size:13px;height:24px; background:url(images/arrow.png) no-repeat left top; list-style:none; padding:0 0 0 20px;}
.menu_x ul li a {color:#000; text-decoration:none;}
.menu_x ul li a:hover {color:#666; text-decoration:underline;}

label {font-weight:normal; display:block;}
input {width:180px;height:16px;padding:5px; background:url(images/input.png) no-repeat; border:0;}
textarea {width:180px;height:92px;padding:5px; background:url(images/textarea.png) no-repeat; border:0; font-family:Tahoma; font-size:11px;}
.btn {width:72px;height:20px; background:url(images/btn.png) no-repeat; border:0; font-family:Tahoma; font-size:11px; display:inline; padding:0 0 3px 0; }
.btn:hover {background:url(images/btn-over.png) no-repeat;}

a img #baner {width:506px; height:189px; float:right; margin-top:1px;}
.wanienka { background:url(images/line.png) no-repeat; width:504px; height:29px; z-index:-1; position:absolute;}
.wanienka2 { background:url(images/line2.png) no-repeat; width:504px; height:29px; z-index:-1; position:relative; margin:12px 0 10px 0;}
.wiecej {width:72px;height:20px; background:url(images/btn.png) no-repeat; border:0; font-family:Tahoma; font-size:11px; padding:0 0 3px 0; z-index:2; position:relative; float:right; margin:0;}
.wiecej:hover {background:url(images/btn-over.png) no-repeat;}
#content {width:506px; float:right; padding:0; text-align:justify; z-index:2; position:relative; margin-top:22px;}
#content_inner {padding:19px 20px 0 15px;}

.loga {clear:both; padding-top:10px; height:105px;}
.footer {text-align:center; height:20px; padding:10px 0 20px 0; color:#999;}
#thanx {font-weight:bold; font-size: 12px; color:#67c32f;padding: 10px 0 10px 6px;background: #f0fcb4;margin:10px 0 0 0;width:170px;border:1px solid #def17d;}
table {border-collapse: collapse;margin:0 0 15px 0;width:100%;}
td{padding:4px;}
tr:hover{background:#fcf8d3;}